Demande d'info hébergement

Issue #312 closed
Jean-Pierre Parcy
created an issue

Bonjour,

Ce ticket n'a pas pour but de déclarer un bug mais d'effectuer une demande d'info d'hébergement.

La version 2 de Community Builder nécessite l'activation de la fonction php curl_multi_exec.

Mon hébergeur (safebrands) n'autorise pas cette fonction pour des problèmes de sécurité sur des hébergements mutualisés. Ceci m'impose de rester pour l'instant en Community Builder 1.9.1. Mais je crains d'avoir un jour ou l'autre un problème de compatibilité majeur.

J'ai contacté un autre hébergeur (1&1) qui est un des hébergeurs recommandés Joomla qui impose la même restriction, il est même encore plus sévère bloquant également la fonction curl_exec. Tous deux ne l'autorisent que sur des hébergements dédiés qui sont bien entendu beaucoup plus cher.

Une autre possibilité est également de prendre un hébergement de type serveur virtuel qui est également plus cher et qui oblige de gérer l'OS, ce que je n'ai pas trop envie de faire, d'autant plus que mes compétences Linux sont plutôt limitées. Aussi, je m'adresse à la communauté pour savoir si vous avez les mêmes restrictions avec vos hébergeurs et quel type d'hébergement vous avez.

Merci d'avance de vos réponses.

JPP

Comments (4)

  1. Log in to comment